<?php 
$db_link = mysqli_connect('localhost', 'web_b-3', 'een7Ao6s', 'bibliothek_candle', '3306');
 
function runSQL($sql){
 global $db_link;
 $db_res = mysqli_query($db_link, $sql);
 if(!$db_res){
     header("Location: 404.html");
     exit;
 }
 return $db_res;
}
runSQL("ALTER TABLE `benutzer` AUTO_INCREMENT = 1");
runSQL("ALTER TABLE `adresse` AUTO_INCREMENT = 1");

?>